<?php

return array (
  'version' => '1.0.2',
  'official_url' => 'https://www.69kz.com',
  'file_dir' => 'file',
  'announc' => '感谢您使用酷站客服，请遵守国家法律使用本系统，禁止使用违法用途否则一切后果自负，对本系统不会使用可以联系客服人员帮助您完成使用安装',
);